UHD 003.005.002-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
uhd::transport::buffer_pool Member List

This is the complete list of members for uhd::transport::buffer_pool, including all inherited members.

at(const size_t index) const =0 | uhd::transport::buffer_pool | pure virtual
make(const size_t num_buffs, const size_t buff_size, const size_t alignment=16) | uhd::transport::buffer_pool | static
ptr_type typedef | uhd::transport::buffer_pool |
size(void) const =0 | uhd::transport::buffer_pool | pure virtual
sptr typedef | uhd::transport::buffer_pool |